/* team-detail-divi-layout-1-1 Layout Kit Css Code
** Product Built By Divi Den - https://unicorn.divi-den.com/team-landing-divi-layout-1-1/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/


/*Content*/

.content13 .et_pb_column_2_3 .et_pb_blurb_container p:last-child {
    padding-bottom: 0 !important;
}

.content13 .et_pb_column_2_3 .et_pb_blurb_container p {
    padding-bottom: 27px !important;
}



/*Team*/

.team5 {
    overflow: hidden;
}

.team5:hover {
    cursor: pointer;
}

.team5 .person_link {
    display: none !important;
}

.team5 {
    overflow: visible !important;
}

.team5 > div {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.team5:hover .et_pb_team_member_image {
    -webkit-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    -moz-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    -o-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    -ms-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    opacity: 0 !important;
}

.team5:hover .et_pb_team_member_description {
    -webkit-transform: rotate3d(1, 0, 0, 0deg) !important;
    -moz-transform: rotate3d(1, 0, 0, 0deg) !important;
    -o-transform: rotate3d(1, 0, 0, 0deg) !important;
    -ms-transform: rotate3d(1, 0, 0, 0deg) !important;
    transform: rotate3d(1, 0, 0, 0deg) !important;
    opacity: 1 !important;
}

/*Footer*/

#page-container .footer7 .et_pb_column_4_4 {
    margin: 0 auto !important;
    float: none !important;
}

/*map*/

.footer7 .et_pb_map {
    height: 350px;
}

/*social Icons*/

.footer7 .et_pb_social_media_follow a.icon.rounded_rectangle:before {
    display: table-cell;
    width: 50px;
    height: 50px;
    vertical-align: middle;
    font-size: 20px !important;

}

.footer7 .et_pb_social_media_follow a.icon.rounded_rectangle:hover:before {
    color: #fff;
}

.footer7 .et_pb_social_media_follow li:last-child {
    margin-right: 0 !important;
}

.footer7 .et_pb_column_4_4 p a:hover {
    opacity: 0.6 !important;
}

.footer7 .et_pb_column_4_4 .et_pb_promo_description a {
    color: #7b8695 !important;
}

.footer7 .et_pb_column_4_4 a {
    color: #ccc;
}

/*Css Animation*/

.footer7 .et_pb_social_media_follow a.icon.rounded_rectangle {
    transition-duration: 0.3s;
    transition-property: transform;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
}

.footer7 .et_pb_social_media_follow a.icon.rounded_rectangle:after {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    transition-duration: 0.3s;
    transition-property: transform opacity;
}

.footer7 .et_pb_social_media_follow li.et_pb_social_icon:hover a.icon.rounded_rectangle:after {
    opacity: 1;
    transform: translateY(5px);
}

.footer7 .et_pb_social_media_follow li.et_pb_social_icon:hover a.icon.rounded_rectangle {
    transform: translateY(-5px);
}

@keyframes rubberBand {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

.rubberBand {
    -webkit-animation-name: rubberBand;
    animation-name: rubberBand;
}






/*Responsive*/
@media only screen and (max-width: 980px) {
    .team5 .et_pb_team_member_image {
        width: 100% !important;
    }

    .team5 .et_pb_team_member_image img {
        width: 100% !important;
        display: block;
    }

    #page-container .team_5 .et_pb_column_1_4 {
        width: 48% !important;
        margin-right: 4% !important;
    }

    #page-container .team_5 .et_pb_column_1_3 {
        width: 32% !important;
        margin-right: 2% !important;
    }

    #page-container .team_5 .et_pb_column_1_3:last-child,
    #page-container .team_5 .et_pb_column_1_4:nth-child(2n+2) {
        margin-right: 0 !important;
    }

    #page-container .team_5 .et_pb_row {
        overflow: visible;
    }
}

@media only screen and (max-width: 767px) {
    #page-container .team_5 .et_pb_column_1_4 {
        width: 100% !important;
        margin-right: 0 !important;
    }

    #page-container .team_5 .et_pb_column_1_3 {
        width: 100% !important;
        margin-right: 0 !important;
    }

    #page-container .team_5 .team5 {
        margin-bottom: 60px !important;
    }

    .team5:hover .et_pb_team_member_image {
        -webkit-transform: translate3d(0, 100%, 0) rotate3d(1, 0, 0, -90deg);
        -moz-transform: translate3d(0, 100%, 0) rotate3d(1, 0, 0, -90deg);
        -o-transform: translate3d(0, 100%, 0) rotate3d(1, 0, 0, -90deg);
        -ms-transform: translate3d(0, 100%, 0) rotate3d(1, 0, 0, -90deg);
        transform: translate3d(0, 100%, 0) rotate3d(1, 0, 0, -90deg);

    }
}

@media only screen and (max-width: 480px) {
    .footer7 .et_pb_map {
        height: 250px;
    }

    .footer7 .et_pb_social_media_follow li {
        margin-right: 10px;
    }
}